import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requireJaJP } from '../node_modules/.pnpm/vxe-table@4.19.4_vue@3.5.35_typescript@6.0.3_/node_modules/vxe-table/lib/locale/lang/ja-JP.mjs';

var jaJPExports = requireJaJP();
var jaJP = /*@__PURE__*/getDefaultExportFromCjs(jaJPExports);

export { jaJP as default };
